/* Are you sure you want to close this tunnel? */
"Are you sure you want to close this tunnel?" = "Oletko varma että haluat sulkea tämän tunnelin?";

/* Close Tunnel */
"Close Tunnel" = "Sulje tunnelil";

/* Create SSH Tunnel */
"Create SSH Tunnel" = "Luo SSH-tunneli";

/* Local Port: %@ */
"Local Port: %@" = "Paikallinen Portti: %@";

/* Remote Host: %@ */
"Remote Host: %@" = "Palvelin: %@";

/* Remote Port: %@ */
"Remote Port: %@" = "Palvelimen porttit: %@";

/* The tunnel to port %@ of host %@ will be destroyed. */
"The tunnel to port %@ of host %@ will be destroyed." = "Tunneli porttiin %@ palvelimella %@ tuhotaan.";

/* Tunnel Host: %@ */
"Tunnel Host: %@" = "Tunnelipalvelin: %@";

/* Tunnel Information */
"Tunnel Information" = "Tunnelin tiedot";

/* Tunnel: local port %@ to port %@ of %@ */
"Tunnel: local port %@ to port %@ of %@" = "Tunneli: paikallinen portti %@ porttiin %@ palvelimella %@";

/* You must fill in all fields. Please try again. */
"You must fill in all fields. Please try again." = "Kaikki kentät täytyy täyttää. Yritä uudelleen.";

